New in version RC2

October 9th, 2008
  • Not using wvdial version 1.40 anymore, use your default linux wvdial version. (If you not install version e220rc1 yet, it will use your default wvdial)
  • Bugs on KPPP (e220rc1 installer)
  • Extra Note: If you not satisfied with this installer, you can remove it all on terminal. Use this at your own risk. You can modify wvdial.conf